#JemCfg command options
#Thu Jul 11 19:02:42 PDT 2002
-config.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\build=
-resetIDB.ffff0160\:com.ajile.idb.Jvm1TimerIDB=
-Zi=
-name.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\build=
-jvmInternalRAMaddr.0\:0x8c00000=
-p.C\:\\wbaugh\\sidekick_source_code\\sidekick\\Caches\\Target\\com;C\:\\wbaugh\\sidekick_source_code\\sidekick\\Caches\\Target\\sidekick;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\j2me_cldc\\bin\\common\\api\\classes;C\:\\aJile\\Runtime_cldc\\Rts=
-RAM.0x400000\:0x200000=
-fjce.C\:\\aJile\\Runtime_cldc\\txt\\executive1.txt=
-hwconfig.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\hwconfig.txt=
-l.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\build=
-resetIDB.ffff010c\:C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\TimerIDB.txt=
-resetIDB.ffff0200\:C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\IntLevelIDB.txt=
-resetIDB.ffff0140\:com.ajile.idb.Jvm0TimerIDB=
-locatePROM=
-internalRAM.0x8c00000\:0x8000=
-jvmInternalRAM.0\:0x8000=
-o.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\build.bin=
-fjvm.0\:C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\JVM0.jvm=
-ROM.0x0\:0x3fffff=
-resetIDB.ffff0004\:com.ajile.idb.ProtectionOffIDB=
-jvmInterruptMask.0\:0x26580=
